<template>
	<mind-layout>
		<!-- <template slot="toolbar-actions">
			<el-button type="primary" icon="el-icon-location-outline" size="small" 
				@click="$refs.viajes.nuevoViaje()" >Nuevo Viaje</el-button>
			<el-button type="primary" plain icon="el-icon-document" size="small" 
				@click="$refs.planillas.nuevaPlanilla()">Abrir Planilla</el-button>
		</template> -->
		<div class="container">
			ET phone Home
		</div>
		
	</mind-layout>
</template>

<script>
export default {
  components: {
  }
}
</script>
<style scoped>



</style>
